Subject: Re: [PATCH -next, RESEND] av32: Make sure _TIF_BREAKPOINT is defined

From: Al Viro <[email-masked]>
Date: Wed, 19 Sep 2012 03:48:38 +0100

On Tue, Sep 18, 2012 at 08:19:21PM +0200, Geert Uytterhoeven wrote:

> Still not fixed after almost 4 months...

Gyah...  I really need to trim that pile of internal branches; the fixed
commit had not been cherry-picked into for-next.  My apologies ;-/